Page 1 of 16 12311 ... LastLast
Results 1 to 10 of 186

Thread: AMD solve the Wine Problem with Cat/Fglrx 9-4alpfa

Hybrid View

  1. #1
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default AMD solve the Wine Problem with Cat/Fglrx 9-4alpfa

    AMD solve the Wine Problem with Cat/Fglrx 9-4alpfa

    I test this on Cat/Fglrx 9-4 8.60rc1 and Wine 1.1.16 with the benchmark Aquamark3

    Aquamark looks super nice with the 9-4 much much much better than with the Catalyst 9-2.

    there are still some errors like this :

    "fixme:d3d_shaderrint_glsl_info_log Error received from GLSL shader #177: "Fragment shader(s) linked, vertex shader(s) linked. \nWARNING: 0:2
    : extension 'GL_ARB_draw_buffers' is not supported "
    fixme:d3d_shaderrint_glsl_info_log Error received from GLSL shader #180: "Fragment sha
    : extension 'GL_ARB_draw_buffers' is not supported ""

    But tis is Pointless becourse its looks soo Great!


  2. #2
    Join Date
    Dec 2008
    Posts
    33

    Default

    so where did you get the cat 9.4 alpha?

    want!

  3. #3
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by questioneer View Post
    so where did you get the cat 9.4 alpha?
    want!
    you always find was you search.

    the driver is leaket but i can't give you a link sorry.

  4. #4

    Default

    Quote Originally Posted by questioneer View Post
    so where did you get the cat 9.4 alpha?

    want!
    you always find was you search.

    the driver is leaket but i can't give you a link sorry.
    It looks someone doesn't play fair and he's not so smart... All those lamenting and flaming people in 'AMD, I want super drivers now' threads, you sound like a children and nvidia or windows fanboys... AMD did great favor for us, because they released documentation. I won't even look at nvidia and their binary blobs.

  5. #5
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by kraftman View Post
    It looks someone doesn't play fair and he's not so smart... All those lamenting and flaming people in 'AMD, I want super drivers now' threads, you sound like a children and nvidia or windows fanboys... AMD did great favor for us, because they released documentation. I won't even look at nvidia and their binary blobs.
    o Yes i'm not so smart becourse my english is not so Good or in other text its Worst :-)

    why sould i use 9-2 catalyst if the cat 9-4 alpfa works better ?

    why sould i use the opensource driver if i need OpenGL3 and WINE support ?

    in fakt the Opensource driver has OpenGL1,5 and will habe 2,1 but for wine this is not Good Entrue!

    for wine you need OpenGL3 !

    3dmark03 on 9-4alpfa-wine1.1.16

    Last edited by Qaridarium; 03-08-2009 at 04:10 PM.

  6. #6

    Default

    Quote Originally Posted by Qaridarium View Post
    o Yes i'm not so smart becourse my english is not so Good or in other text its Worst :-)
    I thought about someone who 'leaked' 9.4 alpha driver.

  7. #7
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by kraftman View Post
    I thought about someone who 'leaked' 9.4 alpha driver.
    I Don'T know... but it is nice! :-)

    AND YES ALEX4 Runs WELL TO very FAST!

    Last edited by Qaridarium; 03-08-2009 at 09:14 PM.

  8. #8
    Join Date
    Aug 2008
    Location
    Finland
    Posts
    1,578

    Default

    Quote Originally Posted by Qaridarium View Post
    for wine you need OpenGL3 !
    Just making sure this was said at least once during the message chain: that claim is utter crap. You don't need anything more than OpenGL 2 to normally run Wine. You might need a few OpenGL extensions like FBO's for some modern games but you *do not* need the whole OpenGL 3. This is a bit like saying every game requires DX11. (Which I've heard to be the rough equivalent of OpenGL 3)

  9. #9
    Join Date
    Nov 2008
    Location
    Germany
    Posts
    5,411

    Default

    Quote Originally Posted by nanonyme View Post
    Just making sure this was said at least once during the message chain: that claim is utter crap. You don't need anything more than OpenGL 2 to normally run Wine. You might need a few OpenGL extensions like FBO's for some modern games but you *do not* need the whole OpenGL 3. This is a bit like saying every game requires DX11. (Which I've heard to be the rough equivalent of OpenGL 3)
    what is your problem ?? in fakt you need a hd2000 and up VGA for wine...

    Yes you don'T neet the full openGL3... only some extensions YESYESYES.. but YES this lidle extensions makes the Point!

  10. #10
    Join Date
    Jan 2009
    Posts
    515

    Default

    @Qaridarium

    Not I want to find the 9.4 alpha driver ;-), but what's the filename of the fglrx driver exactly?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •